@charset "UTF-8";
/* CSS Document */
body {
	background-color:#000;
}
.container {
	position: relative;
}


h1 {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size:28px;
	color:#ef3c49;
	text-transform:uppercase;
}

h1 a,
h1 a:hover {
	color:#ef3c49;
	text-decoration:none;
}

h1 span {
	font-size:20px;
	color:#ccc;	
}

h2 {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:16px;
	color:#faf045;
	text-transform:uppercase;
	text-align:center;
	margin:5px 0 15px;
}

h2 span {
	font-size:12px;	
}

h3,
h3 a {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size:16px;
	color:#35c2cb;
	text-transform:uppercase;
	text-align:left;
	margin:5px 0 15px;
	text-decoration:none;
}

h3 a:hover {
	color:#fff;	
	background-color:transparent;
}

h3:hover {
	background-color:transparent;
}

h5 {
	font-family: "lush",sans-serif;
	font-style: normal;
	font-weight: 400;	
	font-size:40px;
	color:#35c2cb;
	margin-top:25px;
	text-align:left;
}

.menu h5 {
	text-align:center;	
}

.menu h3 {
	text-align:center;
	font-size:22px;	
	margin-top:30px;
	color:#35c2cb;
}

.menu p {
	text-align:center;	
	font-size:14px;
}

.menu p {
	margin-bottom:22px;	
}


h4 {
	
}

.overlay {
	width:100%;
	background-color:rgba(0,0,0,.8);
	min-height:600px;
	opacity:0;
	margin-top:130px;
	-webkit-transition: margin 2s ease;
	-moz-transition: margin 2s ease;
	transition: margin 2s ease;
}

.deepcut {
	margin-top:320px;	
}

article {
	padding:15px 30px;	
}
article p,
article li,
.event-description {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size:16px;
	color:#ccc;
}

.event-description {
	margin-top:15px;	
}

.event-description a {
	color:#faf045;	
}

article p span{
	
}

article p a,
article li a {
	color:#fff;
	text-decoration:none;
}

article p a:hover,
article li a:hover {
	color:#fff;
	text-decoration:none;
	background-color:transparent;
}

article h2 {
	text-align:left;	
}

#subheader {
	width:100%;
	background-color:#000;
	position:fixed;
	top:0;
	left:0;
	z-index:500;
}

ul#upperNav {
	margin:7px 0;
	padding:0;
}

ul#upperNav li {
	list-style:none;
	display:inline;
	margin-right:35px;
}

ul#upperNav li a {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:13px;
	color:#35c2cb;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

ul#upperNav li a:hover,
ul#upperNav li.active a {
	text-decoration:none;
	color:#f8f047;
}

ul#social {
	margin:7px 0 0;
	padding:0;	
	text-align:right;
}

ul#social li {
	list-style:none;
	display:inline;	
	margin-right:5px;
}

ul#social li a {
	font-size:20px;
	color:#35c2cb;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

ul#social li a:hover {
	color:#f8f047;
}

header {
	width:100%;
	padding:15px 0;
	background-color:rgba(0,0,0,.6);	
	position:fixed;
	top:30px;
	z-index:1000;
}

ul#nav  {
	margin:0;
	padding:10px 0 0 0;
	text-align:right;	
}

ul#nav li {
	list-style:none;
	display:inline;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:20px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid rgba(255,255,255,.6);;
	text-transform:uppercase;
}

ul#nav li:last-child {
	border-right:none;
	padding-right:0;
	margin-right:0;	
}


ul#nav li a {
	color:#fff;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

ul#nav li a span {
	font-size:17px;	
}

ul#nav li a:hover {
	color:rgba(255,255,255,.6);
	text-decoration:none;
}


ul#nav li.active a{
	
}


header {
	
}


#logo {
	width:100%;
	height:auto;
}
.content {
	overflow: hidden;
}





footer {
	width:100%;
	background-color:#000;
	margin-top:0px;
	padding:12px 0 0;
}

footer p {
	color:#666;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
}

footer p span {
	font-size:10px;
}

footer p strong {
	
}

footer p a {
	color:#ccc;
	text-decoration:none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

footer p a:hover {
	color:#fff;
	text-decoration:none;
}


footer p .gc-cs-link {
	color:#ccc !important;
	text-decoration:none !important;	
}

.copy-left {
	text-align:left; 
	margin-left:30px;	
}

.copy-right {
	text-align:right; 
	margin-right:30px;	
}


.cleanForm input {
	background-color:#f2f3ef;
	border-radius:5px;
	width:100%;
	color:#ef3c49;
	font-family: "proxima-nova",sans-serif;
	font-size:18px;
	line-height:40px;		
	border:none;
	box-shadow:none;
	padding:0 10px;
	margin-bottom:15px;
}

.cleanForm input[type="submit"]{
	color:#fff !important;	
	background-color:#ef3c49;
}

.cleanForm label {
	color:#ef3c49;
	font-family: "proxima-nova",sans-serif;
	font-size:18px;	
}

.cleanForm textarea {
	background-color:#f2f3ef;
	border-radius:5px;
	width:100%;
	color:#ef3c49;
	font-family: "proxima-nova",sans-serif;
	font-size:16px;
	line-height:20px;	
	height: 150px;	
	border:none;
	box-shadow:none;
	padding:15px 10px;
	margin-bottom:15px;
}


/*****************************************
	PLUGINS
*****************************************/

.flex-direction-nav {
	padding-top:40px;	
}
.flex-direction-nav .flex-prev {
	left: 10px;
	text-align: left;
	padding-left: 10px;
}
.flex-direction-nav .flex-next {
	right: 10px;
	text-align: right;
	padding-right: 10px;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	background-color:none;
	border-radius: 50%;
	border:2px solid #e6437a;
	width: 50px;
	margin: 0 auto;
	height: 50px;
	color: #e6437a;
	position: absolute;
	top: 30%;
	text-shadow:none;
	z-index: 99999;
	overflow: hidden;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.flex-direction-nav a:before {
	font-size:35px;	
}


#mainSpace {
	background-size:cover;
	background-position:center;
	background-attachment:fixed;
	position:fixed !important;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:-1;
	opacity:0;
}

#mainSpace img {
	width:100%;
	height:auto;	
}
#instafeed a img {
	margin-right:30px;
	margin-bottom:30px;
}

.linebreak {
	padding-top:15px;
	margin-top:15px;
	border-top:1px solid rgba(255,255,255,.3);	
}

.event-item,
.hp-event {
	color:#fff;
	font-size:14px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-bottom:15px;	
}

a.eventbtn {
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	font-weight:500;
	text-align:center;
	padding:5px 10px;
	background-color:#555;
	border-radius:5px;	
	margin-top:10px;
}
.event-item a:hover{
	text-decoration:none;
}

.event-cost {
	color:#fff;
	text-align:center;	
}

.event-item img {
	width:100%;
	height:auto;	
}

.event-item {
	margin-bottom:15px;	
	padding-bottom:15px;
	border-bottom:1px solid rgba(255,255,255,.3);
}

.event-link {
	font-size:20px;
	color:#35c2cb;	
}

.event-link:hover {
	color:#35c2cb;
}

.fancybox-skin {
	background-color:#000;	
}


.pagination {
	display:none;	
}

.specialShowList {
	display:none;	
}

.hours {padding-top:20px;}


.bizname {
	text-transform:uppercase;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size:14px;	
	color:#fff;
}

.timeline {
	border-radius:0px !important;	
}

.eventDate {
	text-transform:uppercase;
}

.artist-link {
	color:#fff;
	font-style: italic;
}

.record-link {
	text-transform: uppercase;
	font-weight:bold;
	font-size: 20px;
    color: #35c2cb;
}

.record-item {
	min-height:460px;
}

.record-item img {
	margin-bottom:8px;
}

.album-brief {font-size:12px; height:50px;}

.sale-1 { display:block!important;}

.purchase-btn {
	font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    color: #fff;
	text-decoration: none;
	background-color:#35c2cb;;
	padding:5px 15px;
}

.purchase-btn:hover {
	color:#fff;
	text-decoration: none;
}